#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict
version:              0.3.2
visibility:           public
id:                   strict-0.3.2-8rwMsowQiZqFRQ6mPJVsPX
key:                  strict-0.3.2-8rwMsowQiZqFRQ6mPJVsPX
license:              BSD-3-Clause
copyright:            (c) 2006-2007 by Roman Leshchinskiy
maintainer:           Don Stewart <dons@galois.com>
author:               Roman Leshchinskiy <rl@cse.unsw.edu.au>
homepage:             http://www.cse.unsw.edu.au/~rl/code/strict.html
synopsis:             Strict data types and String IO.
description:
    This package provides strict versions of some standard Haskell data
    types (pairs, Maybe and Either). It also contains strict IO
    operations.

category:             Data, System
abi:                  27c555070a871ca091cc63b7a9c00283
exposed:              True
exposed-modules:
    Data.Strict Data.Strict.Either Data.Strict.Maybe Data.Strict.Tuple
    System.IO.Strict

import-dirs:          /usr/lib/ghc-8.8.1/site-local/strict-0.3.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/strict-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/strict-0.3.2
hs-libraries:         HSstrict-0.3.2-8rwMsowQiZqFRQ6mPJVsPX
depends:              array-0.5.4.0 base-4.13.0.0
haddock-interfaces:   /usr/share/doc/haskell-strict/html/strict.haddock
haddock-html:         /usr/share/doc/haskell-strict/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

